/*
NAME:        PALLADIUM BOOTS
AUTHOR:      Ashe Avenue Developement
AUTHOR URI:  http://www.asheavenue.com
*/

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ FONTS */

.cufon-loading {
    visibility: hidden;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ RESET */

/* html5doctor.com Reset Stylesheet / v1.6.1 / Last Updated:2010-09-17 / Author:Richard Clark - http://richclarkdesign.com */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
body{line-height:1;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
nav ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;}
ins{background-color:#ff9;color:#000;text-decoration:none;}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold;}
del{text-decoration:line-through;}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help;}
table{border-collapse:collapse;border-spacing:0;}
hr{display:block;height:1px;border:0;border-top:1px solid #cccccc;margin:1em 0;padding:0;}
input,select{vertical-align:middle;}
pre,code,kbd,samp{font-family:monospace,sans-serif;}
input[type="radio"]{vertical-align:text-bottom;}
input[type="checkbox"]{vertical-align:bottom;}
label,input[type=button],input[type=submit],button{cursor:pointer;}
button,input,select,textarea{margin:0;}
::-moz-selection{background:#000;color:#fff;text-shadow:none;}
::selection{background:#000;color:#fff;text-shadow:none;}
img{-ms-interpolation-mode:bicubic;}
.clb{clear: both;}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ TYPOGRAPHY */

/* Standard Text */

body, input, button, textarea {
    font: normal 12px/15px arial,sans-serif;
    color: #4D4D4D;
}

/* Block Baselines */

h1, h2, h3, h4, h5, h6, p, ul, ol, pre, blockquote, textarea, button {
    margin-bottom: 15px;
}
img {
    display: block;
}

/* Headers */

h1,h2,h3,h4,h5,h6 {
/*  font-family: 'chaletcologne', sans-serif;*/
    text-transform: uppercase;
/*  font-weight: 800;*/
    color: #000;
/*  text-shadow: 0px 0px 1px rgba(0,0,0,.1);*/
}
    h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
        text-decoration: none !important;
        color: #000 !important;
    }
        h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
            text-decoration: underline !important;
            color: #000 !important;
        }
    h1 {
        font-size: 36px;
        line-height: 30px;
    }
    h2 {
        font-size: 30px;
        line-height: 30px;
    }
    h3 {
        font-size: 24px;
        margin-bottom: 15px;
    }
    h4,
    #dsq-content h3 {
        font-family: arial,sans-serif;
        font-size: 14px;
        font-weight: bold;
    }
    h5 {
        font-family: arial,sans-serif;
        font-size: 12px;
        font-weight: bold;
        margin-bottom: 0;
/*      font-style: italic;*/
        text-transform: none;
    }
    h6 {
        font-family: arial,sans-serif;
        font-size: 12px;
        font-weight: bold;
        margin-bottom: 0;
        text-transform: none;
    }

/* Paragraph Elements */

a {
    color: #375493;
    text-decoration: underline;
}
    a:hover {
        text-decoration: none;
    }
sup,
sub {
    font-size: 80%;
    line-height: 0;
}
    sup {
        vertical-align: super;
    }
    sub {
        vertical-align: sub;
    }
code {
    font-family: Consolas, "Courier New", Courier, mono;
}

/* Block Elements */

.clr {
    clear: both;
}
ul , ol {
    margin-left: 20px;
}
blockquote {
    display: block;
    background: #eee;
    background: rgba(0,0,0,.05);
    border-left: 4px solid;
    border-left-color: #ccc;
    border-left-color: rgba(0,0,0,.1);
    padding: 10px;
    font-style: italic;
}
    blockquote p:last-child {
        margin-bottom: 0;
    }
pre {
    font-family: Consolas, "Courier New", Courier, mono;
    background: #000;
    background: rgba(0,0,0,.8);
    color: #eee;
    padding: 10px 20px;
}

/* Forms */

form {
}
    form p {
        margin: 0;
    }
label {
    display: block;
    margin-bottom: 0;
}
.checkbox input, .checkbox label {
    display: inline;
}
.checkbox input {
    vertical-align: baseline;
}
input, textarea, select {
    display: block;
    margin: 4px 0 15px 0;
}
input[type=text], input[type=email], input[type=url], textarea {
    width: 400px;
    border: 1px solid;
    border-color: #aaa;
    height: 24px;
    background: #fff;
    font-size: 12px;
    line-height: 30px;
    padding: 0;
}
textarea {
    height: 150px;
    width: 450px;
    font-size: 14px;
    line-height: 16px;
}
label.error {
    width: 400px;
    text-align: right;
    color: #aa0000;
}
label.error:before {
    content: "▲ ";
}
input.error, textarea.error {
    border-color: #aa0000;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ GRID */

.grid {
    position: relative;
    display: inline;
    float: left;
}
.row {
    display: block;
    float: none;
    position: relative;
    width: 960px;
    margin-bottom: 15px;
    overflow: hidden;
    clear: left;
}
.full {
    width: 960px;
}
.content {
    width: 600px;
    margin-right: 35px;
}
.sidebar {
    font-size: 11px;
    width: 325px;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ CORE ELEMENTS */

html {
    background: #fff url(../images/footer.jpg) repeat-x center bottom;
}
body {
    background: transparent url(../images/header.jpg) repeat-x center top;
    text-align: center;
}
#container {
    z-index: 1;
    position: relative;
    margin: 0 auto;
    width: 960px;
    text-align: left;
    min-height: 500px;
}

/* Primary containers */

#header {
    z-index: 3;
    position: relative;
    height: 150px;
}
#main {
    z-index: 2;
    position: relative;
    min-height: 600px;
}
#footer {
    z-index: 1;
    position: relative;
    height: 267px;
}

/* Header */

#header {
    position: relative;
    margin-bottom: 20px;
}
    #header h1 {
        position: absolute;
        top: 20px;
        left: 0;
    }

    #header #store-locations {
        position: absolute;
        left: 483px;
        top: 122px;
        text-align: right;
        width: 115px;
    }
        #header #store-locations a {
            color: #979797;
            font-family: 'ChaletComprimeCologneEighty';
            font-size: 19px;
            letter-spacing: .5px;
            text-transform: uppercase;
            text-shadow: 0px 0px 1px rgba(0,0,0,.1);
        }
            #header #store-locations a:hover {
                color: #fff;
            }

    #store {
        position: absolute;
        display: block;
        top: 0px;
        right: 65px;
        width: 312px;
        height: 117px;
        background: url(../images/store-button.jpg?v5) 0 0 no-repeat;
        text-indent: -9999em;
    }
        #store:hover {
            background-position: 0 -117px;
        }
    #topnav {
        background: rgba(255,255,255,.1);
        position: absolute;
        right: 0;
        bottom: 10px;
        height: 16px;
        width: 352px;
        background: url(../images/topnav.png) no-repeat;
    }
        #country, #search, #social {
            position: relative;
            display: inline;
            float: left;
            height: 16px;
        }
        #country {
            position: relative;
            width: 120px;
            margin-right: 10px;
            font-size: 11px;
        }
            #country ul {
                height: 16px;
                overflow: hidden;
                margin: 0;
                padding: 0;
            }
                #country ul.open {
                    border-bottom: 1px solid #eee;
                    height: auto;
                    overflow: visible;
                }
                    #country ul li {
                    }
                        #country ul li.pick a,
                        #country ul li.pick a:hover {
                            background: transparent;
                            border: none;
                            cursor: pointer;
                            color: #fff;
                        }
                        #country ul li a {
                            background: #000;
                            border: 1px solid #eee;
                            border-width: 0 1px;
                            color: #fff;
                            display: block;
                            line-height: 16px;
                            padding-left: 5px;
                            text-decoration: none;
                        }
                            #country ul li a:hover {
                                background: #eee;
                                color: #000;
                            }
        #search {
            width: 120px;
            height: 16px;
            margin-right: 4x;
            overflow: hidden;
        }
            #search input {
                position: absolute;
                top: 1px;
                right: 1px;
                height: 14px;
                line-height: 14px;
                font-size: 11px;
                margin: 0;
                padding: 0;
                width: 100px;
                color: #fff !important;
                background: transparent;
                border: none;
            }
        #social {
            width: 102px !important;
        }
            #social a {
                display: inline;
                float: left;
                width: 18px;
                height: 18px;
                text-indent: -9999em;
                margin-left: 7px;
            }
            #social a:hover {
                posinter: cursor;
            }
            /* #social a.link-tumblr {
                background: url(../images/store-button.jpg) -355px 0 no-repeat;
            } */



/* Navigation */

#nav {
    position: absolute;
    bottom: 0;
    left: 0;
    font-family: 'ChaletComprimeCologneEighty';
    text-transform: uppercase;
    text-shadow: 0px 0px 1px rgba(0,0,0,.1);
}
    #nav ul {
        margin: 0 0 0 -10px;
        padding: 0;
        list-style: none;
    }
        #nav ul li {
            position: relative;
            display: inline;
            float: left;
            font-size: 23px;
            line-height: 23px;
            height: 33px;
        }
            #nav ul li a {
                display: block;
                text-decoration: none;
                padding: 0 10px 10px 10px;
                color: #979797;
            }
            #nav ul li.hover a, #nav ul li.active a {
                color: #fff;
            }

        /* Subnav */

        #nav ul ul {
            display: none;
            position: absolute;
            top: 33px;
            left: 10px;
            width: 100px;
            padding: 0 0 5px 0;
            background: #000;
        }
        #nav ul li.hover ul {
            display: block;
        }
            #nav ul ul li {
                display: block;
                float: none;
                font-size: 17px;
                line-height: 17px;
                height: auto;
            }
                #nav ul ul li a {
                    padding: 5px 10px;
                    color: #979797 !important;
                }
                #nav ul ul li.hover a {
                    color: #fff !important;
                }


/* Listing */

/* Generic listing components */

.listing {
    position: relative;
    overflow: hidden;
    margin-bottom: 20px;
}
.listing .readmore {
    color: #333;
    text-decoration: none;
}
.listing .readmore:hover {
    text-decoration: underline;
}
    .listing img, .listing .video-listing {
        display: inline;
        float: left;
    }
    .video-listing {
        z-index: 1;
        position: relative;
    }
        .video-listing img {
            display: block !important;
            float: none !important;
            position: relative;
            z-index: 1;
        }
        .video-listing .play {
            z-index: 2;
            position: absolute;
            top: 50%;
            left: 50%;
            margin: -72px 0 0 -72px;
            background: transparent;
            width: 135px;
            height: 135px;
        }
    .listing h2, .listing h4 {
        font-family: arial, sans-serif;
        text-transform: none;
        font-size: 18px;
        line-height: 18px;
        font-weight: bold;
        margin-bottom: 7px;
    }
    .listing time {
        display: block;
        position: relative;
        top: -5px;
        margin-bottom: 7px;
    }
    .listing h4 {
        font-size: 12px;
        line-height: 12px;
    }
    .listing p {
        margin-bottom: 0;
    }

/* Large listing */

.listing-large {
}
    .listing-large img,
    .listing-medium .video-listing {
        height: 350px;
        width: 600px;
    }
        .listing-large .video-listing img {
            margin: 0 0 7px 0;
        }
        .listing-large .video-listing .play {
            width: 100px;
            height: 100px;
            margin: -50px 7px 0 -50px;
        }

/* Medium listing */

.listing-medium {
    padding-left: 400px;
}

    .listing-medium:hover,
    .listing-small:hover,
    .listing-mini:hover,
    .listing-nano:hover {
        background: url("../images/rgba.0.0.0.010.png") repeat;
    }
    .listing-medium img,
    .listing-medium .video-listing {
        margin-left: -400px;
        width: 385px;
        height: 240px;
    }
        .listing-medium .video-listing img {
            margin: 0;
        }
        .listing-medium .video-listing .play {
            width: 80px;
            height: 80px;
            margin: -40px 0 0 -40px;
        }

/* Small listing */

.listing-small {
    padding-left: 195px;
}
    .listing-small img,
    .listing-small .video-listing {
        margin-left: -195px;
        width: 180px;
        height: 130px;
    }
        .listing-small .video-listing img {
            margin: 0;
        }
        .listing-small .video-listing .play {
            height: 60px;
            margin: -30px 0 0 -30px;
            width: 60px;
        }

/* Mini listing */

.listing-mini {
    padding-left: 130px;
}
    .listing-mini img, .listing-mini .video-listing {
        margin-left: -130px;
        width: 120px;
        height: 80px;
    }
        .listing-mini .video-listing img {
            margin: 0;
        }
        .listing-mini .video-listing .play {
            height: 40px;
            margin: -20px 0 0 -20px;
            width: 40px;
        }

/* Nano listing */

.listing-nano {
    padding-left: 85px;
}
    .listing-nano img, .listing-nano .video-listing {
        margin-left: -85px;
        width: 75px;
        height: 75px;
    }
        .listing-nano .video-listing img {
            margin: 0;
        }
        .listing-nano .video-listing .play {
            height: 30px;
            margin: -15px 0 0 -15px;
            width: 30px;
        }

/* No Image */
.noimage{
    padding-left: 0 !important;
}

/* Grid thumb */

.grid-thumb {
    display: inline;
    float: left;
    position: relative;
    width: 200px;
    height: 175px;
    overflow: hidden;
    margin: 0 53px 5px 0;
}
.grid-small {
    width: 140px;
    height: 140px;
    margin-right: 13px;
}
    .grid-thumb h5 {
        padding-top: 7px;
    }
    .grid-thumb img {
        display: block;
/*      margin-bottom: 7px;*/
        cursor: pointer;
    }
.grid .press {
    height: 180px;
}
    .grid .press a {
    }
    .grid .press img {
    }
    .grid .press h5 {
        padding-top: 7px;
    }
.last {
    margin-right: 0;
}
    .grid-thumb .video-link {
        display: block;
        position: relative;
        width: 200px;
        height: 135px;
        cursor: pointer;
    }
    .grid-small .video-link {
        width: 140px;
        height: 90px;
    }
        .grid-thumb .video-link .play {
            background: url("../images/play.png") no-repeat -135px 0;
            display: block;
            height: 40px;
            left: 50%;
            margin: -20px 0 0 -20px;
            position: absolute;
            top: 50%;
            width: 40px;
        }
        .grid-small .video-link .play {
        }
            .grid-thumb .video-link:hover .play {
                background-position: -135px -40px;
            }

    /* Footer */

#footer {
    position: relative;
}
    #footer .row {
        margin-bottom: 0;
    }
    #about {
        padding-top: 30px;
    }
        #about h4 {
            color: #fff;
            font-family:  'ChaletComprimeCologneEighty';
            font-size: 21px;
            font-weight: normal;
            margin-bottom: 14px;
            text-shadow: 0px 0px 1px rgba(0,0,0,.1);
        }
        #about p {
            color: #fff;
            font-size: 11px;
            line-height: 14px;
            margin-bottom: 14px;
        }
    #ftnav {
        float: right;
        padding-top: 26px;
        text-align: right;
        width: 325px;
    }
        #ftnav a {
            clear: right;
            font-size: 21px;
            float: right;
            text-transform: uppercase;
            font-family: 'ChaletComprimeCologneEighty';
            text-decoration: none;
            color: #fff;
            line-height: 24px;
            text-shadow: 0px 0px 1px rgba(0,0,0,.1);
            width: auto;
        }
        #ftnav a:hover {
            color: #979797;
        }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ HOMEPAGE */

#feature {
    position: relative;
    width: 960px;
    height: 474px;
    overflow: hidden;
}
    #feature a {
        text-decoration: none;
    }
    #feature ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }
        #feature ul li {
            position: absolute;
            top: 0;
            left: 0;
            width: 960px;
            height: 475px;
            background: #1a1a1a;
        }
        #feature ul li.lookbook {
            background: #000;
            text-align: center;
        }
        #feature ul li.press-feature {
            background: transparent;
        }
            /* vertical centering divs - vertically centers a div of unknown height, must use all three */
            .vco {
                display: table;
                height: 475px;
                margin: 0 auto;
                overflow: hidden;
                padding: 0 100px;
                width: 760px;
                /* IE7 */
                *position: relative;
                *display: block;
            }
                .vcm {
                    display: table-cell;
                    vertical-align: middle;
                    width: 100%;
                    /* IE7 */
                    *position: absolute;
                    *top: 50%;
                }
                    .vci {
                        /* IE7 */
                        *position: relative;
                        *top: -50%;
                    }
            #feature ul li .video-link {
                display: block;
                position: relative;
                width: 960px;
                height: 475px;
                cursor: pointer;
            }
            #feature ul li .video-link .play {
                background: url("../images/play.png") no-repeat 0 0;
                display: block;
                height: 135px;
                left: 250px;
                margin: -72px 0 0 0;
                position: absolute;
                top: 50%;
                width: 135px;
                z-index: 2;
            }
                #feature ul li:hover .video-link .play {
                    background-position: 0 -135px;
                }
            #feature ul li .video-link img {
                cursor: pointer;
            }
            #feature ul li blockquote {
            margin: 0 0 20px;
            padding: 0;
            width: 760px;
            color: #000;
            font-family: 'ChaletComprimeCologneEighty';
            font-style: normal;
            text-transform: uppercase;
            font-size: 58px;
            line-height: 50px;
            background: none;
            border: none;
            }
            #feature ul li img {
                z-index: 1;
                display: block;
                position: absolute;
                top: 4px;
                left: 4px;
                width: 631px;
                height: 466px;
            }
            #feature ul li.lookbook img {
                display: inline;
                position: relative;
                width: auto;
                height: 475px;
                top: 0;
                left: 0;
                width: 960px;
                height: 475px;
            }
            #feature ul li.press-feature img {
                width: auto;
                height: auto;
                position: relative;
            }
            #feature ul li article {
                z-index: 2;
                position: absolute;
                top: 4px;
                right: 4px;
                padding: 113px 63px 0px 30px;
                width: 224px;
                height: 353px;
                background: black url(../images/slider-texture.jpg) no-repeat;
                cursor: pointer;
            }
                #feature ul li article h2,#feature .story li article h1  {
                    color: #fff;
                    font-size: 43px;
                    line-height: 38px;
                    margin-bottom: 15px;
                }
                #feature .story li article h1 {
                    margin: 0;
                }
                #feature .story li article h2 {
                    font-size: 36px;
                }
                    #feature ul li article h2 cufon,#feature .story li article h1 cufon {
                        height: 38px !important; /* fix to cufon's line-height limitations */
                    }

                #feature ul li article p {
                    color: #fff;
                    font-size: 14px;
                    line-height: 18px;
                }
    #feature nav {
    }
        #feature nav a {
            background: url("../images/bg-slideshow-controls-media-gallery.png") no-repeat 0 0;
            cursor: pointer;
            height: 81px;
            margin-top: -40px;
            position: absolute;
            top: 50%;
            text-indent: -9999em;
            width: 39px;
            z-index: 9999;
        }
            #feature:hover nav a {
            }
            #feature nav a.prev {
                left: 7px;
            }
                #feature nav a.prev:hover {
                    background-position: 0 -81px;
                }
                    body.section-press #feature nav a.prev:hover {
                        background-position: 0 0;
                    }
            #feature nav a.next {
                background-position: -39px 0;
                left: 913px;
            }
                    #feature nav a.next:hover {
                        background-position: -39px -81px;
                    }
                        body.section-press #feature nav a.next:hover {
                            background-position: -39px 0;
                        }
 p.blog-more {
    text-align: right;
}
    p.blog-more a {
        color: #000;
        font-size: 12px;
        font-weight: bold;
        text-transform: uppercase;
        text-decoration: none;
    }
        p.blog-more a:hover {
            text-decoration: underline;
        }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ COMPONENTS */

/* Grid components */

.sidebar section {
    margin-bottom: 15px;
}
.gridhead {
    background: url(../images/footer.jpg) 0px -50px repeat-x;
    color: #fff;
    font-size: 25px;
    font-weight: normal;
    height: 30px;
/*  line-height: 30px;*/
    line-height: 26px;
        line-height: 28px\9;
    padding: 0 10px;
}
    @media screen and (-webkit-min-device-pixel-ratio:0) {
        .gridhead {
            line-height: 24px; /* webkit fix to cufon line heights */
        }
    }
.biggridhead {
    position: relative;
    background: url(../images/header.jpg) repeat-x;
    height: 45px;
    line-height: 45px;
    margin-bottom: 15px;
}
    .biggridhead h1 {
        margin: 0 0 0 10px;
        color: #fff;
        line-height: 42px;
            *line-height: 46px;
        font-size: 36px;
    }
    @media screen and (-webkit-min-device-pixel-ratio:0) {
        .biggridhead h1 {
            line-height: 38px; /* webkit fix to cufon line heights */
        }
    }
.more {
    color: #000;
    clear: both;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    text-align: right;
    text-transform: uppercase;
    padding: 5px 0 0;
}
    .more a {
        color: #000;
        text-decoration: none !important;
    }
    .more a:hover {
        text-decoration: underline;
    }
.more-videos {
    position: relative;
    display: block;
    text-align: right;
    color: #555;
    top: -15px;
    text-decoration: none;
}
.image-box {
    position: relative;
}
    .image-box a {
        text-decoration: none !important;
    }
        .image-box img {
            position: relative;
        }
        .image-box p {
            position: absolute;
            bottom: 0;
            left: 0;
            color: #fff;
            font-size: 36px;
            line-height: 33px;
            font-family: 'ChaletComprimeCologneEighty';
            text-transform: uppercase;
            padding: 0 0 0 15px;
            width: 220px;
        }
        /* #182 - shortening width of this temporarily */
        .image-box p {
            width: 100px;
        }

/* Specific things */

#newsletter {
}
    #newsletter input {
        display: inline;
    }
    #newsletter .email {
        color: #808080;
        height: 12px;
        line-height: 12px;
        padding: 6px 5px;
        width: 244px;
    }
    #newsletter .submit {
        background: #ddd;
        border: 1px solid #ccc;
        border-radius: 3px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        color: #888;
        font-size: 11px;
        font-weight: bold;
        height: 26px;
        margin-left: 5px;
        padding: 0 5px;
        text-transform: uppercase;
    }
#twitter {
    position: relative;
}
    #twitter .twitter-img {
        border: 1px solid #fff;
        display: block;
        height: 48px;
        position: absolute;
        right: 15px;
        top: -10px;
        width: 48px;
    }
    #tweets {
    }
        #tweets article {
            border-bottom: 1px solid #fff;
            margin-bottom: 10px;
            padding-bottom: 5px;
            overflow: hidden;
        }
            #tweets article:last-child {
                margin-bottom: 0;
                padding-bottom: 0;
                border-bottom: 0;
            }
            #tweets article img {
                display: inline;
                float: left;
                margin-left: -60px;
            }
            #tweets article p {
                margin-bottom: 0;
            }
            #tweets article time {
                font-weight: bold;
            }
article.page {
    position: relative;
}
.fullvideo {
    width: 960px;
/*  height: 475px;*/
    height: 540px;
    background: #000;
}
#parts {
    position: absolute;
    top: 0;
    right: 15px;
    color: #aaa;
    text-transform: uppercase;
}
    #parts a {
        color: #aaa;
        padding: 0 5px;
        cursor: pointer;
    }
    #parts a.active {
        color: #fff;
    }
#video-content .description{
    display: none;
}
#video-content .active {
    display: block !important;
}
.interview {
    color: #666;
}
    .interview p {
        margin-bottom: 15px;
    }
    .featured-style {
        float: left;
        padding: 0 0 20px;
        position: relative;
        width: 100%;
    }
        .featured-style ul {
            margin: 0;
            padding: 0;
            list-style: none;
        }
            .featured-style ul li {
                display: inline;
                float: left;
                margin: 0 5px 5px 0;
            }
#fullscreenimages {
    display: none;
}

/* Blog */

.page-blog-full h1 {
    font-size: 30px;
}
.page-blog-full img {
    display: block;
    height: auto;
    width: 100%;
}
.excerpt {
    font-style: italic;
}
.page-content,
.video-bio {
    padding-bottom: 15px;
    margin-bottom: 30px;
    border-bottom: 2px solid #ddd;
}
.video-bio {
    float: left;
    width: 100%;
}
.video-bio img {
    float: left;
    margin: 0 15px 15px 0;;
}
.addthis_toolbox {
    margin: 0 0 15px;
}
.addthis_toolbox_blog {
    display: block;
    margin-bottom: 15px;
    position: static;
    right: auto;
    top: auto;
}
.meta {
    padding-bottom: 30px;
}
section.meta {
    margin-bottom: 30px;
    border-bottom: 2px solid #ddd;
}
    .meta p {
        margin-bottom: 0;
        font-style: italic;
    }
        .meta p a {
            text-decoration: none;
        }
        .meta p a:hover {
            text-decoration: underline;
        }
    .related {
        padding-bottom: 30px;
    }
        .related ul {
            color: #888;
        }
            .related ul li a {
                text-decoration: none;
            }
            .related ul li a:hover {
                text-decoration: underline;
            }


/* Bio */
#bio-feature {
    position: relative;
    width: 960px;
    height: 330px;
}
    #bio-feature img {
        position: absolute;
        top: 0;
        left: 0;
    }
    #bio-feature header {
        position: absolute;
        top: 0;
        right: 0;
        background: black url(../images/texture.jpg) no-repeat;
/*      width: 360px;*/
        height: 330px;
        width: 325px;
    }
        #bio-feature header h1 {
            margin: 130px 0 0 30px;
            color: white;
        }
        #bio-feature header h2 {
            color: white;
            font-size: 36px;
            margin: 0 0 0 30px;
        }

/* Pager */

/* full pager
.pager {
    border-top: 1px solid #000;
    clear: both;
    margin: 0;
    padding: 20px 0 0;
    list-style: none;
    text-align: center;
}
    .pager li {
        display: inline;
        padding: 2px 5px;
    }
    .pager li a {
        color: #000;
        font-weight: bold;
        text-decoration: none;
        text-transform: uppercase;
    }
        .pager li a:hover {
            color: #000;
            text-decoration: underline;
        }
        .pager li.pager-current {
            background-color: #000;
            color: #fff;
            font-weight: bold;
        }
    */


.pager {
    clear: both;
    margin: 0;
    padding: 0;
}
.pager li {
    display: none;
}
.pager li.pager-previous {
    font-weight: bold;
    display: block;
    text-align: left;
    text-transform: uppercase;
}
    .pager li.pager-previous a {
        color: #000;
        text-decoration: none;
        position: relative;
        top: 8px;
    }
.pager li.pager-next {
    font-weight: bold;
    display: block;
    text-align: right;
    text-transform: uppercase;
/*  border-top: 1px solid #ccc;*/
}
    .pager li.pager-next a {
        color: #000;
        text-decoration: none;
        position: relative;
        background: white;
        top: -8px;
        padding: 0 0 0 3px;
    }

/* Press Clip */

.clip {
    position: relative;
    width: 200px;
    height: 135px;
}

/* Locations page */

.page .cols {
    float: left;
    width: 100%;
}
    .page .cols3 .col {
        float: left;
        margin-left: 4.9%;
        width: 30%;
    }
    .page .cols3 .col:first-child {
        margin-left: 0;
    }
    .page .cols4 .col {
        float: left;
        margin-right: 15px;
        width: 180px;
    }
    .page .flagship-locations.cols4 .lastcol {
                margin-right: 0px;
    }

/* Quality Commitment */
.commitment {
    display: inline;
    float: left;
    width: 292px;
    margin-right: 41px;
    height: 340px;
}
    .commitment h3 {
        text-transform: none;
        font-size: 20px;
        margin: 12px 0;
    }
.last {
    margin-right: 0;
}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ COLORBOX */

/* ColorBox Core Styles */

#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}#cboxOverlay{position:fixed; width:100%; height:100%;}#cboxMiddleLeft, #cboxBottomLeft{clear:left;}#cboxContent{position:relative;}#cboxLoadedContent{overflow:auto;}#cboxTitle{margin:0;}#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}.cboxPhoto{float:left; margin:auto; border:0; display:block;}.cboxIframe{width:100%; height:100%; display:block; border:0;}

/* ColorBox User Styles */

#cboxOverlay {
    background: #000;
}
#colorbox{
}
    #cboxContent {
        margin-top: 20px;
    }
    #cboxError {
        padding: 50px;
        border: 1px solid #ccc;
    }
    #cboxLoadedContent {
        border: 0px solid #000;
        background: #fff;
    }
    #cboxTitle {
        position: absolute;
        top: -20px;
        left: 0;
        color: #ccc;
    }
    #cboxCurrent {
        position: absolute;
        top: -20px;
        right: 5px;
        color: #ccc;
    }
    #cboxSlideshow {
        position: absolute;
        top: -20px;
        right: 90px;
        color: #fff;
    }
        #cboxPrevious, #cboxNext {
            line-height: 65px;
            color: #fff;
            font-size: 20px;
            font-family: 'Courier New',Courier,monospace;
            background: rgba(0,0,0,.5);
        }
        #cboxPrevious:hover, #cboxNext:hover {
            background: rgba(0,0,0,.7);
        }
            #cboxPrevious {
                position: absolute;
                top: 50%;
                left: 5px;
                margin-top: -32px;
                width: 28px;
                height: 65px;
            }
            #cboxPrevious.hover {
                background-position: bottom left;
            }
            #cboxNext {
                position: absolute;
                top: 50%;
                right: 5px;
                margin-top: -32px;
                width: 28px;
                height: 65px;
            }
            #cboxNext.hover {
                background-position: bottom right;
            }
            #cboxLoadingOverlay {
                background: #000;
            }
            #cboxLoadingGraphic {
                background: url(images/loading.gif) no-repeat center center;
            }
            #cboxClose {
                position: absolute;
                top: 5px;
                right: 5px;
                display: block;
                background: #000 no-repeat top center;
                width: 38px;
                height: 19px;
                color: #fff;
            }
            #cboxClose.hover {
                background-position: bottom center;
            }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ DISQUS COMMENTS */

#disqus_thread {
    clear: both;
}
    .dsq-brlink,
    #dsq-content-stub img:first-child {
        display: none !important;
    }
    #dsq-content-stub img {
        height: auto !important;
        width: auto !important;
    }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ FIND A STORE PAGE */
.locations-page {

}
#map-wrap {
    min-height: 520px;
    position: relative;
}
.world-map {
    float: left;
    margin: 0 0 40px;
    width: 100%;
}
    .world-map .locations {
        background: #fff;
        border: 2px solid #b9b9b9;
        float: left;
    }
    .world-map .locations {
        margin: 0 15px 0 0;
        height: 658px;
        width: 116px;
    }
        .world-map .locations ul,
        .world-map .locations ul li {
            list-style: none;
            margin: 0;
            padding: 0;
        }
        .world-map .locations ul {
            padding: 5px 10px 0;
        }
            .world-map .locations li a {
                background: url('../images/map-flags.png') no-repeat 100% 2px;
                color: #000;
                cursor: pointer;
                display: block;
                font-size: 15px;
                letter-spacing: .3px;
                line-height: 27px;
                padding-right: 30px;
                text-align: right;
                text-decoration: none;
                text-transform: uppercase;
            }
                .world-map .locations h5 {
                    font-size: 17px;
                    letter-spacing: .4px;
                    line-height: 25px;
                    margin-bottom: 5px;
                    text-align: right;
                    padding-right: 30px;
                    text-transform: uppercase;
                    width: 100%;
                }
            .world-map .locations a:hover {
                color: #375493;
            }
            .world-map .locations a#canada {
                background-position: 100% -24px;
            }
            .world-map .locations a#france {
                background-position: 100% -50px;
            }
            .world-map .locations a#netherlands {
                background-position: 100% -76px;
            }
            .world-map .locations a#germany {
                background-position: 100% -102px;
            }
            .world-map .locations a#united-kingdom {
                background-position: 100% -128px;
            }
            .world-map .locations a#ireland {
                background-position: 100% -388px;
            }
            .world-map .locations a#scotland {
                background-position: 100% -413px;
            }
            .world-map .locations a#switzerland {
                background-position: 100% -437px;
            }
            .world-map .locations a#belgium {
                background-position: 100% -487px;
            }
            .world-map .locations a#lux {
                background-position: 100% -511px;
            }
            .world-map .locations a#spain {
                background-position: 100% -154px;
            }
            .world-map .locations a#australia {
                background-position: 100% -180px;
            }
            .world-map .locations a#new-zealand {
                background-position: 100% -206px;
            }
            .world-map .locations a#austria {
                background-position: 100% -463px;
            }
            .world-map .locations a#hong-kong {
                background-position: 100% -232px;
            }
            .world-map .locations a#singapore {
                background-position: 100% -258px;
            }
            .world-map .locations a#south-korea {
                background-position: 100% -284px;
            }
            .world-map .locations a#philippines {
                background-position: 100% -310px;
            }
            .world-map .locations a#taiwan {
                background-position: 100% -336px;
            }
            .world-map .locations a#thailand {
                background-position: 100% -362px;
            }
            .world-map .locations a#south-africa {
                background-position: 100% -535px;
            }
            .world-map .locations a#panama {
                background-position: 100% -559px;
            }
            .world-map .locations a#colombia {
                background-position: 100% -584px;
            }
    .world-map .map-wrap {
        float: left;
        padding: 15px 0px;
        position: relative;
        width: 820px;
    }
        .world-map .map {
            height: 305px;
            left: 5px;
            position: absolute;
            top: 45px;
            width: 795px;
        }
        .world-map .map-content {
            color: #000;
            display: none;
        }
            .world-map .map-content a {
                color: #000;
                cursor: pointer;
                font-size: 14px;
                font-weight: bold;
                text-transform: uppercase;
                text-decoration: none;
            }
            .world-map .map-content a:hover {
                color: #0C6684;
            }
            .world-map .map-content a .show-raw {
                font-size: 12px;
                font-weight: normal;
                text-transform: none;
            }
            .world-map .map-content ul,
            .world-map .map-content ul li {
                list-style: none;
                margin: 0;
                padding: 0;
            }
                .world-map .map-content li small.locations-minilabel {
                    background-color: #fff;
                    color: #444;
                    font-size: 10px;
                    font-weight: bold;
                    margin: 0 2px 0 0;
                    padding: 0 2px;
                    text-transform: uppercase;
                }
            .world-map .map-content-usa ul,
            .world-map .map-content-usa ul li,
            .world-map .map-content-usa div.state,
            .world-map .map-content-canada ul,
            .world-map .map-content-canada ul li {
                float: left;
                width: 280px;
            }
            .world-map .map-content-usa .long-state,
            .world-map .map-content-usa .long-state ul,
            .world-map .map-content-usa .long-state ul li {
                width: 360px !important;
            }
            .world-map .map-content-australia ul,
            .world-map .map-content-australia ul li,
            .world-map .map-content-switzerland ul,
            .world-map .map-content-switzerland ul li,
            .world-map .map-content-austria ul,
            .world-map .map-content-austria ul li,
            .world-map .map-content-new-zealand ul,
            .world-map .map-content-new-zealand ul li {
                float: left;
                width: 310px;
            }
            .world-map .map-content-canada ul,
            .world-map .map-content-canada ul li {
                float: left;
                width: 400px;
            }
            .world-map .map-content-usa ul,
            .world-map .map-content-france ul,
            .world-map .map-content-germany ul,
            .world-map .map-content-uk ul  {
                padding-bottom: 15px;
            }
            .world-map .map-content-france ul,
            .world-map .map-content-france ul li,
            .world-map .map-content-germany ul,
            .world-map .map-content-germany ul li,
            .world-map .map-content-uk ul,
            .world-map .map-content-uk ul li,
            .world-map .map-content-netherlands ul,
            .world-map .map-content-netherlands ul li,
            .world-map .map-content-belgium ul,
            .world-map .map-content-belgium ul li  {
                float: left;
                margin-right: 10px;
                width: 238px;
            }
            .world-map .map-content div.state {
                display: none;
            }
            .world-map .map-content li.flagship {
                font-size: 14px;
                letter-spacing: .2px;
            }
                .world-map .map-content li.flagship-space {
                    margin-bottom: 5px;
                }
                .world-map .map-content li.flagship span {
                    color: #666;
                    font-size: 10px;
                    font-weight: bold;
                    letter-spacing: .6px;
                }
           .world-map #back-btn {
            position: absolute;
            top: 20px;
            right: 0;

           }
                .world-map #back-btn a {
                    background-color: #000;
                    color: #fff;
                    display: block;
                    font-size: 22px;
                    line-height: 26px
                    letter-spacing: .3px;
                    padding: 5px 7px 3px 7px;
                        opacity: .5;
                        filter: alpha(opacity=50);
                        -ms-filter: "alpha(opacity=50)";
                        -khtml-opacity: .5;
                        -moz-opacity: .5;
                }
                    .world-map #back-btn a:hover {
                        opacity: 1;
                        filter: alpha(opacity=100);
                        -ms-filter: "alpha(opacity=100)";
                        -khtml-opacity: 1;
                        -moz-opacity: 1;
                    }
           .world-map .map-content li.list-title {
                font-size: 14px;
                font-weight: bold;
                margin-bottom: 15px;
                text-transform: uppercase;
           }
                .world-map .map-content li.list-title-space {
                    margin-top: 20px;
                }
.flagship-locations {

}
    .map-wrap .flagship-locations .flagship-listing {
        margin-bottom: 15px;
    }
    .map-wrap .flagship-locations .col {
        margin-right: 0 !important;
        width: 167px;
    }
    .map-wrap .flagship-locations .lastcol,
    .map-wrap .flagship-locations .flagship-listing {
        width: 150px;
    }
    .flagship-locations .col p {
        margin: 0;
    }
    .flagship-locations .col a.store-img-link,
    .flagship-locations .col a.store-map-link {
        color: #000;
        display: block;
        font-size: 11px;
        font-weight: bold;
        line-height: 11px;
        margin: 0px 0;
        text-decoration: none;
        text-transform: uppercase;
    }
        .flagship-locations .col a.store-map-link {
            margin: 5px 0 0 0;
        }
    .flagship-locations .col a.store-img-link:hover,
    .flagship-locations .col a.store-map-link:hover {
        text-decoration: underline;
    }
    .store-hidden-photo {
        display: none;
    }
    .flagship-locations h3 {
        font-size: 18px;
        letter-spacing: .3px;
        margin: -10px 0 20px 0;
    }
    .flagship-listing {
        height: 235px;
        width: 180px;
    }
        .flagship-locations .flagship-listing h4 {
            font-size: 13px;
            letter-spacing: .3px;
            margin: 6px 0 0px 0;
        }
        .flagship-locations .flagship-listing p {
            font-size: 11px;
            margin: 2px 0 4px 0;
        }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ PRESS PREVIEW */

.pressprev {
    float: left;
    margin-bottom: 20px;
    width: 960px;
}
    .pressprev-video {
        float: left;
        width: 600px;
    }
        .pressprev-player {
            margin: 0 0 20px 0;
        }
        .pressprev-embed {
            font-size: 12px;
            white-space: normal;
            width: 500px;
            word-wrap: break-word;
        }

        .pressprev-embed strong {
            color: #000;
            display: block;
        }
    .pressprev .description {
        float: right;
        width: 330px;
    }
    #main h2.pressprev-gridhead {
        background-image: none;
        color: #000;
        float: left;
        font-size: 32px;
        width: 960px;
        margin: 20px 0;
        padding: 0;
    }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ PRESS LOGIN */

#user-login {
    color: #000;
    font-weight: bold;
    }
    #user-login input, #user-login input#edit-pass {
        border: 0;
        color: #000;
        font-size: 14px;
        height: 22px;
        line-height: 18px;
        padding: 2px 5px;
    }

    #user-login input#edit-pass, #user-login input#edit-name {
        width: 300px;
    }

    input#edit-pass {

    }
    #user-login label {
        padding: 3px 5px;
    }
    #user-login div.description { display: none; }
    #user-login .form-submit {
        background-color: #3a3a3c;
        color: #fff;
        padding: 3px 6px;
    }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Special Promotions */

article.promotions-page {
    margin: 0 auto;
    width: 634px;
}
    article.promotions-page .promo-flyer {
        border-bottom: 1px solid #000;
        margin-bottom: 15px;
    }
        article.promotions-page .promo-flyer a {
            cursor: pointer;
        }
        article.promotions-page .promo-flyer img {
            display: block;
            margin-bottom: 15px;
        }
        article.promotions-page .promo-flyer p {
            color: #000;
            font-size: 14px;
            text-transform: uppercase;
            text-align: center;
        }
    article.promotions-page p.redeemable {
        color: #000;
        text-align: center;
    }
    article.promotions-page .promo-locations {
        float: left;
        width: 100%;
        margin-bottom: 30px;
    }
        article.promotions-page .promo-locations .promo-location {
            float: left;
            margin-left: 15px;
            text-align: center;
            width: 198px;
        }
        article.promotions-page .promo-locations .promo-location:first-child {
            margin-left: 0;
        }
            article.promotions-page .promo-locations .promo-location h3 {
                font-size: 12px;
                font-weight: bold;
                margin-bottom: 7px;
                text-transform: uppercase;
            }
            article.promotions-page .promo-locations .promo-location img {
                display: block;
                margin-bottom: 15px;
            }
